body, html  {border:0;margin:0;padding:0;}
body {width:100%;min-width:640px;font-family:arial;font-size:12px;color:#555;background:#112231;}
h1, .h1 {font-size:23px;color:#333;padding:0;margin:0 0 20px 0;font-weight:normal;}
h2 {font-size:18px;color:#333;padding:0;margin:10px 0 5px 0;font-weight:normal;}
p {padding:0;margin:0 0 20px 0;}
a {color:#f4f4f4;}
a:hover {text-decoration:none;}
#all {width:640px;margin:0 auto;background:url('../img/wave.png') no-repeat;background-position:center 60px;}

.logo {float:left;width:170px;margin-left:1px;}
.sign_up {float:left;line-height:25px;height:25px;}
.sign_up a {color:#3b8559;border-bottom:1px dashed #3b8559;text-decoration:none;}
.sign_up a:hover {border:0;}
.sign_up span {color:#4e555b;}
.sign_in {float:left;background:url('../img/sign_in.png') no-repeat;height:25px;line-height:25px;text-align:center;width:70px;color:#f4f4f4;cursor:pointer;}
.sign_in:hover {background:url('../img/sign_in_hover.png') no-repeat;}
.sign_in:active {background:url('../img/sign_in_active.png') no-repeat;}
.menu {background:url('../img/menu.png') no-repeat;width:580px;height:25px;padding:15px 44px 14px 44px;line-height:25px;}
.menu .l {float:left;padding-left:12px;height:25px;margin-right:4px;}
.menu .r {float:left;padding-right:12px;height:25px;}
.menu .c {float:left;height:25px;line-height:25px;color:#f4f4f4;padding:0 9px;}
.menu .l.sel, .menu .l.sel:hover {background:url('../img/ml.png') no-repeat left;}
.menu .sel .r, .menu .l.sel:hover .r {background:url('../img/mr.png') no-repeat right;}
.menu .sel .c, .menu .l.sel:hover .c {background:url('../img/mc.png') repeat-x;}
.menu .l:hover {background:url('../img/ml_h.png') no-repeat left;}
.menu .l:hover .r {background:url('../img/mr_h.png') no-repeat right;}
.menu .l:hover .c {background:url('../img/mc_h.png') repeat-x;}
.menu a {}
.content_b {background:url('../img/content_b.png') no-repeat bottom;padding-bottom:16px;}
.content {background:url('../img/content_bg.png');padding:35px 64px;}
.foot {padding-left:64px;color:#777;}
.q-cont {height:300%;width:100%;position:absolute;top:0;left:0;background:url('../img/shadow.png');z-index:1000;}
.q {width:463px;margin:0 auto;margin-top:150px;}
.q_top {background:url('../img/q_top.png') no-repeat top;padding-top:16px;}
.q_top_content {background:url('../img/content_bg.png');padding:0 66px;position:relative;}
.q_bottom {background:url('../img/q_bottom.png') no-repeat bottom;padding-bottom:16px;}
.q_bottom_content {background:url('../img/q_bg.png');padding:0 66px;}
.q_logo {position:absolute;z-index:0;background:url('../img/q_logo.png') no-repeat left top;width:200px;height:190px;top:-16px;left:0px;}
.q_logo2 {position:absolute;z-index:0;background:url('../img/q_logo2.png') no-repeat left top;width:262px;height:185px;top:-16px;left:0px;}

.rmt { height:250px;background:url('../img/q_logo.png') no-repeat left top;}

.z_10 {z-index:10px;position:relative;}
.blue_btn_left {background:url('../img/blue_btn_left.png') no-repeat left;height:40px;padding-left:18px;margin:0 auto;}
.blue_btn_right {float:left;background:url('../img/blue_btn_right.png') no-repeat right;height:40px;padding-right:18px;}

.blue_btn_left input[type='submit'] {float:left;border:0;outline:0;background:url('../img/blue_btn_center.png') repeat-x;height:40px;line-height:40px;text-align:center;color:#fff;font-size:18px;cursor:pointer;padding:0;margin:0;}
.blue_btn_left:hover {background:url('../img/blue_btn_left_hover.png') no-repeat left;}
.blue_btn_left:hover .blue_btn_right {background:url('../img/blue_btn_right_hover.png') no-repeat right;}
.blue_btn_left:hover input[type='submit'] {background:url('../img/blue_btn_center_hover.png') repeat-x;}
.blue_btn_left:active {background:url('../img/blue_btn_left_active.png') no-repeat left;}
.blue_btn_left:active .blue_btn_right {background:url('../img/blue_btn_right_active.png') no-repeat right;}
.blue_btn_left:active input[type='submit'] {background:url('../img/blue_btn_center_active.png') repeat-x;}

.q input[type='text'] {float:left;height:30px;border:1px solid #ccc;outline:0;width:335px;padding-left:10px;font-size:16px;color:#777;}
.q input[type='password'] {float:left;height:30px;border:1px solid #ccc;outline:0;width:335px;padding-left:10px;font-size:16px;color:#777;}
.close {float:right;background:url('../img/x.png') no-repeat;width:13px;height:13px;cursor:pointer;margin-right:-37px;}

.content table {margin:0 -64px 0 -64px;width:640px;}
.content table th {border-bottom:1px solid #112231;color:#112231;text-align:left;vertical-align:middle;}
.content table td {text-align:left;vertical-align:middle;height:25px;line-height:25px;border-bottom:1px solid #112231;}
.content table tr:hover td {background:#d7eef4; border-bottom:2px solid #fff;}
.content input[type='text'] {float:left;height:30px;border:1px solid #ccc;outline:0;width:500px;padding-left:10px;font-size:16px;color:#777;}
.content input[type='password'] {float:left;height:30px;border:1px solid #ccc;outline:0;width:500px;padding-left:10px;font-size:16px;color:#777;}

.content_b2 {background:url('../img/q_bottom_big.png') no-repeat bottom;padding-bottom:16px;}
.content2 {background:url('../img/q_bg.png');padding:0 66px;}
/*.content2 {padding:0 66px;}*/

.person {display:block;float:left;background:url('../img/person.png') no-repeat left bottom;padding-left:20px;color:#bdbdbd;margin-right:15px;}
.person:hover {color:#e9e5e2;background:url('../img/person_hover.png') no-repeat left bottom;}
.log_out {display:block;float:left;background:url('../img/log_out.png') no-repeat left bottom;padding-left:20px;color:#bdbdbd;}
.log_out:hover {background:url('../img/log_out_hover.png') no-repeat left bottom;color:#fd6161;}
.my_circle {float:left;position:relative;background:url('../img/wv_logo.png') no-repeat center center;width:510px;height:417px;}
.circle_person {background:url('../img/circle_person.png') no-repeat left top;height:35px;line-height:35px;padding-left:42px;position:absolute;}
.circle_person.bush {background:url('../img/circle_person_bush.png') no-repeat;}
.circle_person.right {background-position:right top;padding:0;padding-right:42px;}
.circle_person.p1 {left:225px;top:-35px;height:70px;padding:0;background-position:center bottom;}
.circle_person.p2 {left:391px;top:80px;}
.circle_person.p3 {left:426px;top:229px;}
.circle_person.p4 {left:315px;top:370px;}
.circle_person.p5 {right:316px;top:370px;}
.circle_person.p6 {right:428px;top:229px;}
.circle_person.p7 {right:394px;top:80px;}

.h_grew {color:#333;}
.blue {color:#4da6c1;}
.red {color:#bf5757;}
.green {color:#3b8559;}
.w_64 {width:64px;}
.pb_0 {padding-bottom:0!important;}
.ml_10 {margin-left:10px;}
.ml_120 {margin-left:120px;}
.ml_140 {margin-left:140px;}
.ml_160 {margin-left:160px;}
.ml_170 {margin-left:170px;}

/*COMMON STYLES*/
table {border-collapse:collapse;border-spacing:0;}
table td {vertical-align:top;}
table, td ,tr {padding:0;margin:0;border:0;}
a img
{border:0;padding:0;margin:0;line-height:0;font-size:0;}
img
{border:0;padding:0;margin:0;line-height:0;font-size:0;}
input:focus
{outline:none;}
select:focus
{outline:none;}
option:focus
{outline:none;}

.bold {font-weight:bold;}
.italic {font-style:italic;}

.white {color:#ffffff;}
.black {color:#000000;}

.nodec {text-decoration:none;}

.rel {position:relative;}
.abs {position:absolute;}

.f_10 {font-size:10px;}
.f_11 {font-size:11px;}
.f_12 {font-size:12px;}
.f_13 {font-size:13px;}
.f_15 {font-size:15px;}
.f_16 {font-size:16px;}
.f_18 {font-size:18px;}
.f_21 {font-size:21px;}
.f_23 {font-size:23px;}
.f_30 {font-size:30px;}
.f_60 {font-size:60px;}

.fl {float:left;}
.fr {float:right;}

.clear {height:0px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_1 {height:1px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_3 {height:3px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_5 {height:5px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_10 {height:10px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_15 {height:15px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_20 {height:20px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_25 {height:25px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_30 {height:30px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_35 {height:35px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_40 {height:40px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_50 {height:50px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_55 {height:55px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_60 {height:60px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_65 {height:65px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_70 {height:70px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}
.clear_80 {height:80px;font-size:0;line-height:0;clear:both;padding:0;margin:0;}

/** Notices and Errors **/
div.message {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	background: #112231;
	padding: 5px;
}
div.error-message {
	clear: both;
	color: #fff;
	font-weight: bold;
	background: #112231;
}
p.error {
	background-color: #293A49;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
/*.notice {
	background: #112231;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: #6C7E8C;
	color: #fff;
}*/